RubyGems Navigation menu

zend-framework-deploy 0.1.0

Use this gem to deploy Zend Framework projects with Capistrano. It will adapt Capistrano configuration in order to be used with ZF project structure.

Versions:

  1. 0.3.0 - June 6, 2011 (15 KB)
  2. 0.2.0 - May 8, 2011 (15 KB)
  3. 0.1.0 - May 2, 2011 (14.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Fabio Napoleoni

Owners:

D3096adc28daa2f0b01cfbe5b90a37db

Total downloads 3,616

For this version 1,091

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'zend-framework-deploy', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install zend-framework-deploy -v 0.1.0 = Copy to clipboard Copied!

Links: